/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .accordion-e-walidata-assign {
  &.t-accordion {
    .t-accordion-item {
      border-color: #e0e0e0 !important;

      .t-accordion-header {
        .t-accordion-button {
          &:not(.t-collapsed) {
            .icon-chevron {
              transform: rotate(-180deg);
            }
          }
        }
      }

      .t-accordion-body {
        border-top-color: #e0e0e0 !important;
        padding: 0;
      }
    }
  }
}

.search-e-walidata-assign {
  &:focus-within {
    box-shadow: none;
  }
}
